

@import url("simx_cn1rfc7.css");

 .pseb5yw	{ width: 150px; height: 70px;  }
 .py7h9sl	{ background-color: black;  }
 .pco8lbt-0 .s0,
 .pco8lbt-0 .s5,
 .pco8lbt-0 .s7,
 .pco8lbt-0 .s9,
 .pco8lbt-0 .s11,
 .pco8lbt-0 .s14,
.pco8lbt-0,
 .pco8lbt-14 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #357EFF;  }
 .pco8lbt-0 .s2,
 .pco8lbt-0 .s4,
 .pco8lbt-0 .s6,
 .pco8lbt-0 .s8,
 .pco8lbt-0 .s10,
 .pco8lbt-0 .s12	{ color: #ADADAD;  }
 .pco8lbt-0 .s3	{ color: #FF8000;  }
 .pco8lbt-1 .s0,
 .pco8lbt-2 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.pco8lbt-1	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
.pco8lbt-2	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .pco8lbt-3 .s0,
 .pco8lbt-4 .s0,
 .pco8lbt-5 .s0,
 .p1fuecfc-1 .s0,
 .p1fuecfc-2 .s0,
 .pkubf5w-1 .s0,
 .pkubf5w-2 .s0,
 .pkubf5w-3 .s0,
 .pkubf5w-4 .s0,
 .p6vbsy0-1 .s0,
 .p6vbsy0-2 .s0,
 .p6vbsy0-3 .s0,
 .p6vbsy0-4 .s0,
 .p1mtzgx-1 .s0,
 .p1mtzgx-2 .s0,
 .p1mtzgx-3 .s0,
 .pqvpghd-1 .s0,
 .pco8lbt-12 .s0,
 .pco8lbt-13 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.pco8lbt-3,
.pco8lbt-4,
.pco8lbt-5,
.p1fuecfc-1,
.p1fuecfc-2,
.p1fuecfc-4,
.pkubf5w-1,
.pkubf5w-2,
.pkubf5w-3,
.pkubf5w-4,
.pkubf5w-6,
.p6vbsy0-1,
.p6vbsy0-2,
.p6vbsy0-3,
.p6vbsy0-4,
.p6vbsy0-6,
.p1mtzgx-1,
.p1mtzgx-2,
.p1mtzgx-3,
.p1mtzgx-5,
.pqvpghd-1,
.pqvpghd-3,
.pco8lbt-12,
.pco8lbt-13,
.pco8lbt-14	{ font-size: 14pt;  }
 .U69g3m9_c12pk2cw,
 .Uq01jml_c12pk2cw,
 .U1fr2frp_c12pk2cw,
 .U1qzrxew_c12pk2cw,
 .U1f6053_c12pk2cw	{ float: left; margin-right: 12px;  }
 .p1fuecfc-0 .s1,
 .p1fuecfc-4 .s0,
 .pkubf5w-0 .s1,
 .pkubf5w-6 .s0,
 .p6vbsy0-0 .s1,
 .p6vbsy0-6 .s0,
 .p1mtzgx-0 .s1,
 .p1mtzgx-5 .s0,
 .pqvpghd-0 .s1,
 .pqvpghd-3 .s0	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.p1fuecfc-0,
.pkubf5w-0,
.p6vbsy0-0,
.p1mtzgx-0,
.pqvpghd-0	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .psqusnb	{ width: 487px; border: solid #ADADAD 1px; border-radius: 5px; margin: 20px 0px 0px 0px; padding: 12px; background-color: white;  }
.pco8lbt-6,
.pco8lbt-7,
.pco8lbt-9	{ font-size: 8pt;  }
 .pbxfxnv	{ width: 586px; border: solid #ADADAD 1px; border-radius: 5px; margin: 20px 0px 0px 300px; padding: 12px; background-color: white;  }
 .p15o42kt	{ width: 569px; border: solid #ADADAD 1px; border-radius: 5px; margin: 20px 0px 0px 0px; padding: 12px; background-color: white;  }
.pco8lbt-8,
.pco8lbt-10	{ font-size: 18pt;  }
 .pehyu1g	{ width: 582px; border: solid #ADADAD 1px; border-radius: 5px; margin: 20px 0px 0px 300px; padding: 12px; background-color: white;  }
 .p1mrxwdr	{ width: 503px; border: solid #ADADAD 1px; border-radius: 5px; margin: 20px 0px 0px 0px; padding: 12px; background-color: white;  }
 .p18sy3ny	{ padding: 20px; background-color: #FBFBFB;  }

